.tabulka {font-size: 20}
.maly {font-size:15}
.nadpis {font-size: 40}

body {scrollbar-3d-light-color : #000080;
scrollbar-arrow-color : #000080;
scrollbar-base-color : #0080ff;
scrollbar-dark-shadow-color : #000080;
scrollbar-face-color : #0080ff;
scrollbar-highlight-color : #000080;
scrollbar-shadow-color : #000080}

div {font-family: BankGothic Lt BT;
font-weight: bold;
color: RGB(192,192,192);
font-size: 17;
background: black}

.nastav {color: blue; text-decoration: none; font-size:14}

.odkaz {COLOR: RGB(192,192,192); TEXT-DECORATION: underline}

.odkaz2 {COLOR: black; TEXT-DECORATION: underline}

.odkaz3 {COLOR: RGB(192,192,192); TEXT-DECORATION: none}

.odkaz4 {COLOR: blue; TEXT-DECORATION: none}

.odkaz5 {COLOR: black; TEXT-DECORATION: none}

.odkaz6 {COLOR: blue; font-size: 13; TEXT-DECORATION: none}

.odkaz7 {COLOR: black; TEXT-DECORATION: none; FONT-SIZE: 13}

.odkaz8 {COLOR: red; FONT-SIZE: 13}

.odkaz_m {COLOR: RGB(192,192,192);
font-size: 40;
font-family: times new roman;
font-weight: bold;
TEXT-DECORATION: none}

.optim {COLOR: black; font-size: 13}

.ramecek {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 100%;
height: 100pt;
border-color: blue;
border-style: inset;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_kontakt {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 48%;
height: 100pt;
border-color: blue;
border-style: inset;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_zapas {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 28%;
height: 90pt;
border-color: blue;
border-style: double;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_vysledek {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 26%;
height: 100pt;
border-color: blue;
border-style: double;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_misto {color: black;
font-size: 18;
font-style: italic;
width: 69%;
word-spacing: 1.7m;
line-height: 120%;
height: 100pt;
vertical-align: top;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_misto_uvod {color: black;
font-size: 18;
font-family: "Times New Roman";
font-style: normal;
word-spacing: normal;
line-height: normal;
vertical-align: top}

.ramecek_stary {color: black;
font-size: 18;
width: 100%;
vertical-align: top;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt}

.ramecek_stary_uvnitr1 {color: black;
font-size: 18;
width: 20%;
vertical-align: top;
text-align: right}

.ramecek_stary_uvnitr2 {color: #808080;
font-size: 18;
width: 70%;
vertical-align: top}

.ramecek_pokus1 {width: 100%;}

.ramecek_pokus2 {color: black;
font-size: 40;
width: 60%;
vertical-align: top}

.ramecek_pokus3 {color: black;
font-size: 70;
font-weight: 900;
width: 35%;
vertical-align: bottom}

.ramecek_foto {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 100%;
border-color: blue;
border-style: inset;
margin: 15pt 15pt 15pt 15pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek2 {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 100%;
border-color: blue;
border-style: dashed;
margin: 15pt 15pt 15pt 15pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_navigace {color: black;
font-size: 50;
font-weight: 900;
width: 10%;
float: right;
margin: 15pt 15pt 15pt 15pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_fotky {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 100%;
margin: 15pt 15pt 15pt 15pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_cela {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 100%;
margin: 15pt 15pt 15pt 15pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_send {background: RGB(192,192,192);
color: black;
font-size: 13;
width: 100%;
border-color: blue;
border-style: inset;
margin: 15pt 15pt 15pt 15pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_misto2 {color: black;
font-size: 15;
width: 55%;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_akt {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 26%;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_top {background: RGB(192,192,192);
color: black;
font-size: 15;
width: 30%;
margin: 7pt 7pt 7pt 7pt;
padding: 5pt 5pt 5pt 5pt;}

.ramecek_nevidim {color: RGB(192,192,192);
font-size: 11;
width: 100%;
margin: 15pt 15pt 15pt 15pt;
padding: 5pt 5pt 5pt 5pt;}

h2 {font-weight: bold;
font-family: BankGothic Lt BT;
background: blue;
font-size: 16;
color: black}

h3 {font-weight: bold;
font-family: BankGothic Lt BT;
background: blue;
font-size: 18;
color: black}

h4 {font-weight: bold;
font-family: BankGothic Lt BT;
background: blue;
font-size: 30;
color: black}

h5 {font-weight: bold;
font-family: BankGothic Lt BT;
font-size: 32;
color: black}

h6 {font-weight: bold;
font-family: BankGothic Lt BT;
background: blue;
font-size: 22}

A:hover {COLOR: red}

.selected {color :#ffffff ;BACKGROUND-COLOR: #0000ff}
